#ifndef VariableInfoH
#define VariableInfoH

#include "util/Pointers.h"

class VariableInfo
{
private:
    static TableFormatPtr initFORMAT();

public:
    static TableFormatPtr FORMAT;
    static DataTablePtr createInfoTable(VariableDefinitionPtr vd);
};


#endif
